.. _bool: https://docs.python.org/2/library/stdtypes.html

.. _vim.vm.device.VirtualDevice.DeviceBackingInfo: ../../../../vim/vm/device/VirtualDevice/DeviceBackingInfo.rst


vim.vm.device.VirtualCdrom.PassthroughBackingInfo
=================================================
  The VirtualCdrom.PassthroughBackingInfo data class represents a device pass-through backing for a virtual CD-ROM.
:extends: vim.vm.device.VirtualDevice.DeviceBackingInfo_

Attributes:
    exclusive (`bool`_):

       Flag to indicate whether or not the virtual machine has exclusive CD-ROM device access.
